<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
   style ="@style/ll_line_basic" android:id="@+id/td_shareview"   >
								    
								<LinearLayout	   style ="@style/ll_line_small" 
								    	android:layout_height="wrap_content"
								    	android:layout_weight="0" 
								    	android:paddingRight="5dp"
								        >
								        
								 	     <TextView   style ="@style/ll_title_text"
									        android:id="@+id/td_textView_Notice"  
									         android:layout_width="match_parent"
									          android:layout_weight="1"
									         android:visibility="gone" 
								         />  
								         <!--  android:background="@color/green" -->
								        <TextView    style ="@style/ll_title_text_wrap" 
							 		    android:text="记录类别"  />
								        
								         <TextView    style ="@style/ll_title_text_wrap"    
								             android:id="@+id/td_textView_trackType" 
								       
								             android:paddingTop ="0dp"
								 		    android:text=""  />
								         
								         <TextView   style ="@style/ll_title_text"   
									        android:id="@+id/td_textView_account"     
									         android:gravity="center_horizontal"
									         
 				 					         android:text="" 
									        />
								       <TextView   style ="@style/ll_title_text_wrap"  
								           android:gravity="right"
										   android:layout_marginRight="0dp"
								          android:text="#"  />

								       <TextView   style ="@style/ll_title_text_wrap"
								        android:id="@+id/td_textView_TrackID"
								         android:gravity="left"
										   android:layout_marginLeft="0dp"
			 					         android:text="未上传"
								        />
								    
								  </LinearLayout> 
						
								<LinearLayout	   style ="@style/ll_line_small"  
									    android:layout_height="wrap_content"
									    android:layout_weight="0"  
									   android:paddingRight="5dp" 
								    > 
								     <TextView   style ="@style/ll_title_text_wrap"     android:id="@+id/td_textView_Startime" 
								         android:gravity="center_horizontal"/>"
								     <TextView   style ="@style/ll_title_text"   android:text=" --- "  android:gravity="center_horizontal"   />
								     <TextView   style ="@style/ll_title_text_wrap"  android:id="@+id/td_textView_EndTime"					         
								         android:gravity="center_horizontal"/>
								  </LinearLayout> 
			            		
						         <LinearLayout	   style ="@style/ll_line_small" 
								    	android:layout_height="wrap_content"
								    	android:layout_weight="0"
								    	android:layout_marginTop="-3dp" 
								       >
								  <com.qiyou.mb.android.utils.image.QimageView android:id="@+id/td_staticMap" 
									android:layout_width="fill_parent"
									android:layout_height="fill_parent"								 	
								 	 android:layout_marginTop="-5dp"
								 	  android:layout_marginBottom="-1dp"
								 	   android:scaleType="fitXY"
									/>
						          </LinearLayout> 
								 <LinearLayout		style ="@style/ll_line_1"  
									       android:layout_height="wrap_content"
										    android:layout_weight="0" 
											 android:layout_marginTop="-3dp"
									    >
									    <LinearLayout		style ="@style/ll_line_small" >
										    
										     
										      <CheckBox
									           			     android:id="@+id/chk_showGpxDetail"
									           			     style ="@style/ll_title_text"   
									           			     android:checked="false"
									           			     android:layout_width="wrap_content"
									           			      android:gravity="center_vertical|left"
									           			     android:text="在地图上显示该轨迹"
									           			    /> 
									     </LinearLayout>
									      
									</LinearLayout>
								
								
								 
								
								
								  <LinearLayout	   style ="@style/ll_line_1">
								    <!-- source -->
								   
								        <LinearLayout		style ="@style/ll_line_small" >
										     <TextView   style ="@style/ll_title_text_wrap" android:text="路线来源" />
										   <TextView  
									              	style ="@style/ll_text_unit" 
											       	android:text="作者"  /> 
										     <TextView   style ="@style/ll_data_text_b"
										        android:id="@+id/td_textView_creator" 
										        android:text="@string/unavailable" />
								          </LinearLayout>
								        
								  </LinearLayout>
								    <LinearLayout	   style ="@style/ll_line_1">
								    <!-- source -->
								   
								        <LinearLayout		style ="@style/ll_line_small" >
										     <TextView   style ="@style/ll_title_text_wrap" android:text="路线文件" />
										   <TextView  
									              	style ="@style/ll_text_unit" 
											       	android:text="远端"  /> 
										     <TextView   style ="@style/ll_data_text_b"
										        android:id="@+id/td_textView_src" 
										        android:text="@string/unavailable" />
								          </LinearLayout>
								        
								  </LinearLayout>
								  
								 <LinearLayout	   style ="@style/ll_line_1"> 
								     <!-- LEFT PART -->
								      <LinearLayout	   style ="@style/ll_line_basic"
								          android:paddingRight="5dp"
								          >
								     
							         
							         				   <!-- distance -->
													 <LinearLayout	   style ="@style/ll_line_1">
													       <LinearLayout		style ="@style/ll_line_small" >
															     <TextView   style ="@style/ll_title_text_wrap"
															       
															        android:text="路线距离" />
															      <TextView  
														              	style ="@style/ll_text_unit" 
																       	android:text="@string/unit_distance"  /> 
																       	
															     <TextView   style ="@style/ll_data_text_b"
															        android:id="@+id/td_textView_Distance1" 
															        android:text="@string/unavailable" />
													         </LinearLayout> 
													       
													     </LinearLayout>
													     
													       <!--  sporting time -->
													       <LinearLayout	   style ="@style/ll_line_1">							   
															    
															        <LinearLayout		style ="@style/ll_line_small" >
																	     <TextView   style ="@style/ll_title_text_wrap" 
																	        android:text="运动时长" />
																	   <TextView  
																              	style ="@style/ll_text_unit" 
																		       	android:text="@string/unit_time"  /> 
																	     <TextView   style ="@style/ll_data_text_b"
																	        android:id="@+id/td_textView_sport_time1" 
																	        android:text="@string/unavailable" /> 
															         </LinearLayout>
															         
														 </LinearLayout>          
													        
													       
													  <!--  average speed -->
													  <LinearLayout	   style ="@style/ll_line_1">							   
													    
													        <LinearLayout		style ="@style/ll_line_small" >
															     <TextView   style ="@style/ll_title_text_wrap" 
															        android:text="@string/title_avspeed" />
															   <TextView  
														              	style ="@style/ll_text_unit" 
																       	android:text="@string/unit_speed"  /> 
															     <TextView   style ="@style/ll_data_text_b"
															        android:id="@+id/td_textView_av_speed1" 
															        android:text="@string/unavailable" /> 
													         </LinearLayout>
													        
													        
												        
												 </LinearLayout>  
												 
												<!-- kmtime -->	  
													  <LinearLayout	   style ="@style/ll_line_1">							   
													    
													        <LinearLayout		style ="@style/ll_line_small" >
															     <TextView   style ="@style/ll_title_text_wrap" 
															        android:text="运动配速" />
															   <TextView  
														              	style ="@style/ll_text_unit" 
																       	android:text="@string/unit_kmTime"  /> 
															     <TextView   style ="@style/ll_data_text_b"
															        android:id="@+id/td_textView_kmtime" 
															        android:text="@string/unavailable" /> 
													         </LinearLayout>
													        
													        
												        
												 </LinearLayout>  
							         
							         			<LinearLayout	   style ="@style/ll_line_1">
												  
												        <LinearLayout		style ="@style/ll_line_small" >
														     <TextView   style ="@style/ll_title_text_wrap"  
														        android:text="消耗热量" />
														   <TextView  
													              	style ="@style/ll_text_unit" 
															       	android:text="@string/unit_calores"  /> 
														     <TextView   style ="@style/ll_data_text_b"
														        android:id="@+id/td_textView_burn1" 
														        android:text="@string/unavailable" />
												         </LinearLayout>
												         	        
												       </LinearLayout>
													
													
													
													
													
													
													
													  
												  <LinearLayout	   style ="@style/ll_line_1">
												    <!-- 海拔 上升 -->
											 
												   <LinearLayout		style ="@style/ll_line_small"  >
													     <TextView   style ="@style/ll_title_text_wrap" 
													        android:text="累积上升" />
													   <TextView  
													              	style ="@style/ll_text_unit" 
															       	android:text="@string/unit_meter"  /> 
													     <TextView   style ="@style/ll_data_text_b"
													        android:id="@+id/td_textView_eUp1" 
													        android:text="@string/unavailable" />
												      </LinearLayout>  
												
										         </LinearLayout>
												  
												 <!-- total time -->
												      <LinearLayout	   style ="@style/ll_line_1">
												     
												       	 <LinearLayout		style ="@style/ll_line_small" >
												
														     <TextView   style ="@style/ll_title_text_wrap"  
														        android:text="@string/title_total_sptime" />
														   <TextView  
													              	style ="@style/ll_text_unit" 
															       	android:text="@string/unit_time"  /> 
														     <TextView   style ="@style/ll_data_text_b"
														        android:id="@+id/td_textView_totalTime1" 
														        android:text="@string/unavailable" />
														     </LinearLayout>
												       
												        
												 </LinearLayout>
												 
							         </LinearLayout>
							    
								     <!-- RIGHT PART -->
								      <LinearLayout	   style ="@style/ll_line_basic"
								            android:paddingRight="5dp"
								          >
								     
												         			  <!-- burnned -->
												  
												 <!-- tavs -->
												  <LinearLayout	   style ="@style/ll_line_1"> 
												       <LinearLayout		style ="@style/ll_line_small" >
														     <TextView   style ="@style/ll_title_text_wrap"  
														        android:text="@string/title_tavs" />
														   <TextView  
													              	style ="@style/ll_text_unit" 
															       	android:text="@string/unit_speed"  /> 
														     <TextView   style ="@style/ll_data_text_b"
														        android:id="@+id/td_textView_tavs1" 
														        android:text="@string/unavailable" />
													    </LinearLayout> 
												        
												    </LinearLayout>
												 
												 <LinearLayout	   style ="@style/ll_line_1">
												    <!-- top speed -->
													 
												    <LinearLayout		style ="@style/ll_line_small" >
													     <TextView   style ="@style/ll_title_text_wrap" 
													        android:text="最高速度" />
													   <TextView  
													              	style ="@style/ll_text_unit" 
															       	android:text="@string/unit_speed"  /> 
													     <TextView   style ="@style/ll_data_text_b"
													        android:id="@+id/td_textView_top_speed1" 
													        android:text="@string/unavailable" />
													  
												   	 </LinearLayout> 
												      
												      </LinearLayout>
												      
												      <!-- maxRd -->
												      <LinearLayout	   style ="@style/ll_line_1">	
												       
												     	  <LinearLayout		style ="@style/ll_line_small"  >				
														        <TextView   style ="@style/ll_title_text_wrap"	 
														        android:text="最远半径" />
														   <TextView  
													              	style ="@style/ll_text_unit" 
															       	android:text="@string/unit_distance"  /> 
														       <TextView   style ="@style/ll_data_text_b"
														        android:id="@+id/td_textView_maxRd1" 
														        android:text="@string/unavailable" />
												    		</LinearLayout> 
												           
												      </LinearLayout>
												      
												       <LinearLayout	   style ="@style/ll_line_1">
												   
													        <!--上坡 -->
													 
															   <LinearLayout		style ="@style/ll_line_small"  >
																     <TextView   style ="@style/ll_title_text_wrap" 
																        android:text="上坡里程" />
																   <TextView  
																              	style ="@style/ll_text_unit" 
																		       	android:text="@string/unit_distance"  /> 
																     <TextView   style ="@style/ll_data_text_b"
																        android:id="@+id/td_textView_Up1" 
																        android:text="@string/unavailable" />
															      </LinearLayout> 
															        
										    				</LinearLayout>
										    				
										    				<LinearLayout	   style ="@style/ll_line_1">					   
																	 <LinearLayout		style ="@style/ll_line_small"  >
																					     <TextView   style ="@style/ll_title_text_wrap" 
																					        android:text="下坡里程" />
																					   <TextView  
																					              	style ="@style/ll_text_unit" 
																							       	android:text="@string/unit_distance"  /> 
																					     <TextView   style ="@style/ll_data_text_b"
																					        android:id="@+id/td_textView_Down1" 
																					        android:text="@string/unavailable" />
																	 </LinearLayout> 
																       
															 </LinearLayout>
															 
										    				<LinearLayout	   style ="@style/ll_line_1">					   
																	 <LinearLayout		style ="@style/ll_line_small"   >
																					     <TextView   style ="@style/ll_title_text_wrap" 
																					        android:text="最高高度" />
																					   <TextView  
																					              	style ="@style/ll_text_unit" 
																							       	android:text="@string/unit_meter"  /> 
																					     <TextView   style ="@style/ll_data_text_b"
																					        android:id="@+id/td_textView_Maxe1" 
																					        android:text="@string/unavailable" />
																	 </LinearLayout> 
																     
																 </LinearLayout>
												        
										    				  <LinearLayout	   style ="@style/ll_line_1">					   
																	 <LinearLayout		style ="@style/ll_line_small"   android:layout_marginBottom="0dp">
																					     <TextView   style ="@style/ll_title_text_wrap" 
																					        android:text="最低高度" />
																					   <TextView  
																					              	style ="@style/ll_text_unit" 
																							       	android:text="@string/unit_meter"  /> 
																					     <TextView   style ="@style/ll_data_text_b"
																					        android:id="@+id/td_textView_Mine1" 
																					        android:text="@string/unavailable" />
																	 </LinearLayout>  
																 </LinearLayout>
												         				 
												         
											 </LinearLayout> 
								     
							    </LinearLayout>
								 
							 
								  
								 
								  
								  
								  
						
											 
							      
						      
											 <LinearLayout 	style ="@style/ll_line_basic"     android:layout_margin="5dp"     android:layout_marginTop="15dp" >  
								         
										           <!--   <TextView    style ="@style/ll_text_view_1"   
																 android:text="时速变化图" />   -->
													 
												        	  <LinearLayout 	style ="@style/ll_line_title_internal"  android:visibility="gone"  android:layout_marginTop="25dp"  >  
											                     <TextView    style ="@style/ll_text_view_1"   
																	 android:text="高度变化图" /> 
																  <Button
																        android:id="@+id/td_btnShowChartEle"
																         style="@style/ll_button.small"  
																         android:layout_width="45dp" 
																      
																         android:layout_height="25dp" 
																        android:text="全屏" /> 
													   </LinearLayout>
														 
													  <LinearLayout					               		    
											          	 style ="@style/ll_line_basic" 
											          	 android:orientation="vertical"
											          	  android:layout_marginTop="5dp" 
											          	 android:id="@+id/td_charts_2">								          	 	 
											           </LinearLayout> 
											           
													  <LinearLayout 	style ="@style/ll_line_title_internal"   android:visibility="gone"    android:layout_marginTop="15dp"  >  
												                     <TextView    style ="@style/ll_text_view_1"   
																		 android:text="时速变化图" /> 
																	  <Button
																	        android:id="@+id/td_btnShowChartSpeed"
																	         style="@style/ll_button.small"  
																	          android:layout_width="45dp" 
																	    
																	         android:layout_height="25dp" 
																	        android:text="全屏" /> 
														 </LinearLayout>
														 
													  <LinearLayout					               		    
											          	 style ="@style/ll_line_basic"  
											          	 android:orientation="vertical"
											          	 android:layout_marginTop="5dp"
											          	 android:id="@+id/td_charts_3">
											          	 			 
											           </LinearLayout>  
															 
														 	  <LinearLayout 	style ="@style/ll_line_title_internal" android:visibility="gone" android:layout_marginTop="25dp"    >  
												                     <TextView    style ="@style/ll_text_view_1"   
																		 android:text="配速变化图" /> 
																	  <Button
																	        android:id="@+id/td_btnShowChartKm"
																	         style="@style/ll_button.small"  
																	         android:layout_width="45dp" 
																	     
																	         android:layout_height="25dp" 
																	        android:text="全屏" /> 
														 </LinearLayout>
													  <LinearLayout					               		    
											          	 style ="@style/ll_line_basic"  
											          	 android:orientation="vertical"
											          	 android:layout_marginTop="5dp"
											          	 android:id="@+id/td_charts_1">
											          	 			 
											           </LinearLayout> 
							         
								             
										             <!-- <TextView    style ="@style/ll_text_view_1"
										               			   android:layout_marginTop="5dp"   
																 android:text="高度变化图" />   --> 
													   
													 
								           	 			 
								          
				            
				 		 </LinearLayout>
										   
										  
					      <TextView   style ="@style/td_text"
					      	  android:id="@+id/td_track_sumary" 
					          android:layout_height="wrap_content"
					          android:text="" 
					          android:layout_marginBottom="20dip"  
					           android:layout_marginLeft="5dp"
						       android:layout_marginRight="5dp"
					         />	   
										   
						 <LinearLayout	   style ="@style/ll_line_1"  
									    android:layout_height="wrap_content"
									    android:layout_weight="0"    
									    android:id="@+id/ll_showShareTitle"	
									    android:visibility="visible" 
									    android:gravity="center_horizontal"
									    >
								      
								      <com.qiyou.mb.android.utils.image.QimageView  
											    android:layout_width="wrap_content"
												android:layout_height="wrap_content"										 	 
										 	    android:background="@drawable/icon_welcome_48"										 	   
											/>
								      
								       <TextView  
									      	 style ="@style/ll_text_view" 
									      	  android:id="@+id/i7lv_words"
									      	    android:layout_width="wrap_content"
									           android:layout_height="wrap_content"
									           android:layout_weight="0"
									            android:layout_marginLeft="10dp"
									           android:layout_gravity="center_vertical"
									      	  android:text="@string/i7lv_signature"   
									       /> 
								  </LinearLayout> 
						 
					 
						
											      
											      
											      
							<ListView 
						        android:id="@+id/tent_list"
						        android:layout_width="match_parent"
						        android:layout_height="match_parent"  
						         android:layout_weight="1"
						          android:fillViewport="true"
						        /> 					  
										   
										   
						   
							     
					 </LinearLayout>
			     